@charset "utf-8";
	body {
		font-family: Arial, Helvetica, sans-serif;
		background-color: black;
	}
	h2 {
	  border:0;
	  text-decoration:none;
	  color:#c71585;
	  font-size:24pt;
	  font-family:lato,arial;
	  font-weight:300;
	  font-style:normal;
	  text-align:center;
	}
	.h2 {
	  border:0;
	  text-decoration:none;
	  color:#c71585;
	  background-color:black;
	  font-size:24pt;
	  font-family:lato,arial;
	  font-weight:300;
	  font-style:normal;
	  text-align:center;
	}
	table {
		border-collapse:collapse;
		border:1px solid #FFCA5E;
	}
	caption {
		font-size:10pt;
		text-align: left;
		color: #ec528d; /*#FF9900; #FFAA00;*/
	}
	thead th {
		background: url(/images/backgrounds/bg_th.jpg) repeat right;
		height: 47px;
		color: #FFFFFF;
		font-size: 0.8em;
		font-weight: bold;
		padding: 0px 7px;
		margin: 20px 0px 0px;
		text-align: left;
		border-right: 1px solid #FCF1D4;
		cursor: pointer;
	}
	tbody tr {
	  background: url(/images/backgrounds/bg_td1.jpg) repeat top;
	}
	tbody tr.odd {
		background: #FFF8E8 url(/images/backgrounds/bg_td2.jpg) repeat;
	}
	tbody th,td {
		font-size: 0.8em;
		line-height: 1.4em;
		font-family: Arial, Helvetica, sans-serif;
		color: #777777;
		padding: 10px 7px;
		border-top: 1px solid #FFCA5E;
		border-right: 1px solid #DDDDDD;
		text-align: left;
	}
	a {
		color: #777777;
		font-weight: bold;
		text-decoration: underline;
	}
	a:hover {
		color: #F8A704;
		text-decoration: underline;
	}
	tfoot th {
		background: url(images/backgrounds/bg_total.jpg) repeat-x bottom;
		color: #FFFFFF;
		height: 30px;
	}
	tfoot td {
		background: url(images/backgrounds/bg_total.jpg) repeat-x bottom;
		color: #FFFFFF;
		height: 30px;
	}
	.footer {
		font-size: 0.8em;
		font-weight:normal;
		color:#ec528d
	}